#This file stores configuration options for Oculus, such as the currently active shaderpack
#Sat Aug 17 17:07:27 BST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=
enableShaders=true
